body {
	font-family: 'Open Sans',sans-serif;
	font-size: 13px;
	padding: 2px;
	margin: 0;
}

body.large {
	font-size: 11px !important;
}

@font-face {
	font-family: 'NewBaskervilleC-Bold';
	src: url('ico/NewBaskervilleC-Bold.otf');
}

#StartHeader{
	padding: 20px 0px 15px 35px;
	font-family: 'NewBaskervilleC-Bold';
	color: rgb(92, 92, 92);
	font-size: 48px;
	text-shadow: rgb(224, 224, 224) 1px 1px 0px;
	background-image: -moz-linear-gradient(top, #D3D3D3 75%, #808080);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.75, #D3D3D3), color-stop(1.0, #808080));
	//width: 100%;
}

.left {
	text-align: left !important;
}
.center {
	text-align: center !important;
}
.right {
	text-align: right !important;
}

.top {
	vertical-align: top !important;
}
.middle {
	vertical-align: middle !important;
}
.bottom {
	vertical-align: bottom !important;
}

.bold {
	font-weight: bold !important;
}

.big {
	font-weight: bold !important;
	font-size: 16px !important;
}

.red {
	background-color: #FCC !important;
}

.highlight {
	background-color: #FFEA95 !important;
}

.noborder {
	border: 0px none !important;
}

.nopadding {
	padding: 0 !important;
}

.inscribe {
	margin: 0px !important;
	width: 100% !important;
}

table {
	border-collapse: collapse;
	border: 1px gray solid;
	margin: 2px;
}

td, th {
	vertical-align: top;
	padding: 3px;
	border: 1px gray solid;
}

td.notearL {
	border-left: none !important;
}
td.notearR {
	border-right: none !important;
}
td.tearL {
	border-left: 2px solid gray !important;
}
td.tearR {
	border-right: 2px solid gray !important;
}
td.tear2 {
	border-right: 2px solid gray !important;
	border-left: 2px solid gray !important;
}
tr.tearT, td.tearT {
	border-top: 2px solid gray !important;
}
tr.tearB, td.tearB {
	border-bottom: 2px solid gray !important;
}
tr.tear2 {
	border-top: 2px solid gray !important;
	border-bottom: 2px solid gray !important;
}





td.joblist {font-size: 16px; padding: 5px;}
td.frmcmnt {font-size: 10px; border-bottom: none;}
td.frmfld {border-top: none;}

td.stdept {font-weight: bold; text-align: right;}
td.subtotal, th.subtotal {font-weight: bold; text-align: right; vertical-align: bottom; background: #F0F0F0;}
td.total, th.total  {font-weight: bold; font-size: 14px; text-align: right; vertical-align: bottom; background: #E0E0E0;}
td.caption, th.caption {font-weight: bold; vertical-align: bottom;}

td.table_header {font-weight: bold; font-size: 26px; padding: 5px; background: #DDD;}
td.period_header {font-weight: bold; font-size: 18px; padding: 5px; background: #DDD;}













a:link {
	text-decoration: none;color: black;
}
a:hover {
	text-decoration: none;color: red;
}
a:visited {
	text-decoration: none;color: black;
}
a:visited:hover {
	text-decoration: none;color: red;
}










input, textarea, button, .btn {
	width: 100%;
    outline: medium none;
    border: medium none;
	font-family: 'Open Sans',sans-serif;
    font-weight: bold;
    font-size: 16px;
}


input[type="reset"], input[type="submit"], input[type="button"], button, .btn {
    margin: 0 !important;
    outline: medium none !important;
    text-align: center !important;
	vertical-align: middle !important;
    white-space: nowrap !important;
    width: auto;

    text-decoration: none;
    cursor: pointer;
    /* display: inline-block; */

	border-radius: 0px;

    color: #555;
    background: #D0D0D0;
    background: linear-gradient(to bottom, #EEE 0%, #DDD 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #CCC;
    /* box-shadow: 0 1px 0 #F4F4F4 inset, 0 2px 5px rgba(154, 125, 108, 0.49); */
}

input[type="reset"]:hover:enabled, input[type="submit"]:hover:enabled, input[type="button"]:hover:enabled, button:hover:enabled, .btn:hover:enabled, .upload:hover:enabled > .btn{
	background: #EE8765;
    background: linear-gradient(to bottom, #EE8765 0%, #E45835 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #CA4E2A;
}

input[type="reset"]:hover:disabled, input[type="submit"]:hover:disabled, input[type="button"]:hover:disabled, button:hover:disabled, .btn:hover:disabled, .upload:hover:disabled > .btn{
	cursor: default;
}


div.isearchresultblock {
	border: 1px solid gray;
    box-shadow: 0 1px 0 #F4F4F4 inset, 0 2px 5px rgba(154, 125, 108, 0.49);
	background-color: white;
	margin: 0;
	padding: 0;
	z-index: 9999;
}
div.isearchresultline {
	background-color: white;
	cursor: pointer;
	padding: 3px;
    background: linear-gradient(to top, rgba(0,0,0,0), rgba(0,0,0,0.07), rgba(0,0,0,0));
}
div.isearchresultline:hover {
	background: #CFC;
    background: linear-gradient(to bottom, #CFC 0%, #CEC 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}



.hoverable:hover {
	background: #CFC;
    background: linear-gradient(to bottom, #CFC 0%, #CEC 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.clickable {
	cursor: pointer;
	background-image: url(ico/shortcut.png) !important;
	background-position: right top !important;
	background-repeat: no-repeat !important;
	background-color: inherit;
}

.clickable:hover, td.btn:hover{
	background-color: #EE8765 !important;
	/*
    background: linear-gradient(to bottom, #EE8765 0%, #E45835 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    */
}

td.btn {
	padding-left: 8px;
	padding-right: 8px;
	border: none;
	border-right: 1px gray solid;
	border-bottom: 1px gray solid;
}

#filter input.btn{
	margin-right: 10px !important;
}

.legend {
	font-weight: bold !important;
}

.wide {
	width: 100% !important;
}

//input.chkbox{width: 0%;}


textarea {width: 100%; border: none;font-weight: bold;font-family: Verdana, Helvetica, Arial, sans-serif;font-size: 16px;}select {border: none;font-weight: bold;font-size: 16px;cursor: pointer;}

.frmshrt {width: 330px;}

.frmlng {width: 667px;}

.button {width: 0; float: right; }

input.svbtn {width: 150px; font-size: 20px;padding: 1px;display: none; vertical-align: top; right :0; margin: 1px 2px 0 10px;cursor: pointer; float: right;}

input.fsel {border: 2px outset;font-size: 15px;padding: 1px;margin: 10px 0px 4px 2px;cursor: pointer; width: 70%; float: left;}

select {width: 100%;}

table.inner { margin: 0px; border: 0px; width: 100%;}
td.nbrm5 { width: 50%; text-align: right; vertical-align: middle; margin:0px; padding: 1px 2px; border: 0px; }
td.nblm5s { font-size: 10px; width: 50%; text-align: left; vertical-align: middle; margin:0px; padding: 1px 2px; border: 0px; }




input.edit_date { cursor: pointer; }
input.edit_date_ro { }

tr.clickable_list { cursor: pointer; }

td.filterdesc { padding: 2px 7px; vertical-align: middle; }

@media screen {
	div#fixhead { }
	div#navigator-bar { }
	div#navigator {z-index: 99999;}
	table#filter { }
}
@media print {
	div#fixhead { display: none; }
	div#navigator-bar { display: none; }
	div#navigator { display: none; }
	table#filter { display: none; }
}


span.errcmnt {
	color: red;
	font-size: 10px;
}




/* tables */
table.tablesorter {
	font-family:arial;
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #e6EEEE;
	border: 1px solid #FFF;
	font-size: 8pt;
	padding: 4px;
}
table.tablesorter thead tr .header {
	background-image: url(bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #8dbdd8;
}

.vacenter td{vertical-align: middle;}
.allcenter{text-align: center;}